Refresh | Register | Logon
Welcome:  Guest
Announcements::AECS plug-in patch for v3.2c and v3.3::Search Forums
 Posted by: admin  Messages 
Amazon tightens up security and now requires "signing" each search query with pair of access keys. If you are using or planning to use AECS plug-in at you site (v3.2c/v3.3 only), then you would need a patch.

Patch includes replacement [amazon1.asp] page and [Manual].

To obtain a patch, please request it via contact form:

Both RC v3.2c and v3.3 distribution packages updated with patched files. No need to apply the patch if RC package downloaded after 03/04/2010.


_____________________________
Best Regards,
Gurgen Alaverdian
Rapid Classified Developer
Contact:

Need to customize RC Application? Navigate to:
 Posted On: 3/4/2010 1:28:48 AM   Direct Link   
 Thread: Posted by: Posted On:
  AECS plug-in patch for v3.2c and v3.3
admin 3/4/2010 1:28:48 AM